Subject: Re: [bug#28739] [PATCH 0/5] Update python{,2}-a*

From: Christopher Baines <[email-masked]>
Date: Fri, 13 Oct 2017 08:39:57 +0100

On Sun,  8 Oct 2017 06:35:40 +0200
Cyril Roelandt <[email-masked]> wrote:

> Hello,
> 
> This patch series provides updates for the python{,2}-a* packages
> that could "easily" be upgraded.
> 
> I rebuilt all the updated packages, and every package that depends on
> them, so this should be pretty safe.
> 
> Cyril.
> ---
> Cyril Roelandt (5):
>   gnu: python-apispec: Update to 0.25.3.
>   gnu: python-arrow: Update to 0.10.0.
>   gnu: python-alembic: Update to 0.9.5.
>   gnu: python-aniso8601: Update to 1.3.0.
>   gnu: Add python2-aniso8601.
> 
>  gnu/packages/python.scm | 22 +++++++++++++---------
>  1 file changed, 13 insertions(+), 9 deletions(-)

Hey Cyril, 

When sending a patch series, please first send one message to
[email-masked], and then send subsequent patches to
[email-masked] to make sure they are kept together.

I've now attempted to merge this patch series (bugs 28737, 28738, 28739,
28740, 28741, 28742), and another (bugs 28676, 28677, 28678,
28679, 28680) together, which should mean that they act as one bug. I
think this has worked (although I've got debbugs-gnu in to such a state
now that it will only show me 28738... :( ).

Thanks,

Chris